Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
iOS SDK
let params = B2BOrganizationsUpdateParameters(organizationName: "Acme Corp") let response = try await StytchB2B.organizations.update(params)
Updates settings on the current member’s organization. Calls the PUT /sdk/v1/b2b/organizations/me endpoint. Requires an active session and appropriate RBAC permissions.
PUT /sdk/v1/b2b/organizations/me
Show properties